---
title: "Die Welt-Tanz-Reise (in Planung)"
showDate: false
weight: 5
---

Vor 25 Jahren war unsere [Afrikareise](../history#teil-3) mit dem Ziel verbunden, die uns bekannten Spielstätten afrikanischer Musik aufzusuchen, Konzerten zu lauschen, Musiker zu treffen, Kontakte zu knüpfen und viel Musik mit nach Hause zu bringen. Wir haben damals nicht nur einen Schallplattenladen in Harare leergekauft, sondern auch, ausgestattet mit einem Sony Professional Kassettenrekorder und mehreren Mikrophonen, über 30 Stunden Musik selber aufgezeichnet und später in Deutschland digitalisiert. Hier zwei Beispiele:

{{< figure class="image" width=100% src="../pics/K1600_MEDIAFIX_IMG_0878.JPG" >}}
{{<audio src="/page/KooNimo.mp3" caption="Privates Highlife Konzert im Garten von Koo Nimo, Kumasi, Ghana (Aufnahme Bettermann 21.12.1996)">}}

{{< figure class="image" width=100% src="../pics/K1600_MEDIAFIX_IMG_0237.JPG" >}}

{{<audio src="/page/DonaldKachamba.mp3" caption="Abendliche Kwela Session im Haus von Donald Kachamba, Chileka, Malawi (Aufnahme Bettermann 13.07.1997)">}}

Und wer mehr hören möchte:

{{< spotify type="artist" height="180" id="59bMB4WpEgAIQCLiW7B5YU">}}
{{< spotify type="track" height="85" width="100%" id="4grdnfUnhsJE9xibzEPBkz">}}
{{< spotify type="album" height="85" width="100%" id="0P9ugnWt2fxTQDFot9lj3F">}}

Die Begegnungen mit Musikern, das Interesse und die Liebe, die wir den Musikkulturen Afrikas entgegenbrachten und die intensiven Musikerlebnisse erzählen eine ganz eigene Geschichte, die über die in Reiseberichten vorwiegend geschilderten Naturerlebnisse, die dramatische Beschreibung schlechter Wegstrecken oder des Organisationschaos in Afrika hinaus gehen. In diesem Sinne wird auch die kommende Reise unter einem Motto stehen, welches unmittelbar an das Thema der letzten großen Reise anknüpft:


Afrikanische Musik und Tanz in den Amerikas
-------------------------------------------

In Lateinamerika sind die afrokaribische, die afrobrasilianische und afrokolumbianische Musik stilprägend. Zu ihnen zählen u.a. (in alphabetischer Reihenfolge): *Axé, Bachata, Bolero, Bossa Nova, Calypso, Cumbia, Danzón, Forró, Frevo, Habanera, Lambada, Mambo, Merengue, Reggaetón, Rumba, Salsa, Samba, Samba-Reggae, Ska, Son, Timba und Vallenato*. In Nordamerika werden die folgen Musikrichtungen unter dem Begriff afroamerikanisch Musik subsummiert: *Gospel, Blues, Jazz, Rhythm & Blues, Rock & Roll, Soul, Funk, Hip-Hop, House und Zydeco*, also fast alles, was der nordamerikaniche Kontinent zu bieten hat. In Lateinamerika kommen noch viele indigene Musikstile hinzu. Mit den meisten dieser Musikstile sind auch Tanzstile verbunden, viele von ihnen werden mit TanzpartnerIn oder in Formationen getanzt.

{{< google_route height="400" mid="16ZCWPaJhSiKppVD_M0cxpLyFS7Ozz8s" ehbc="2E312F">}}


